1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Update in control panel failed (http 403)

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by Alex-G, Dec 11, 2008.

  1. Alex-G

    Alex-G Guest

    0
     
    Yesterday I upgraded my plesk server to version 9

    I have some problems with mails accounts and webmail is not installed.
    I've read here that this could be solved by doing another update.

    When going to plesk updater I receive this error message

    Hope someone can help me with this
    Opening the http://autoinstall.plesk.com/versions.inf3 in lynx also results in a 403, so I've also opened a ticket at hosting company (Server4you)
     
  2. FBecker

    FBecker Guest

    0
     
    Same problem with me.
    Update to version 9.0.0 ran smoothly. Even after the update everything still ran great. But since the update I can no longer call the updater. It also comes only this message:
     
  3. Alex-G

    Alex-G Guest

    0
     
    I think Server4you blocked the autoupdate website, hence the 403 error...

    FBecker, are you also a Server4you client??

    EDIT: got a reply on my ticket from server4you, they say they opened a support ticket for this issue
    I think i'm just going to create a mirror of the autoupdate site...
     
  4. FBecker

    FBecker Guest

    0
     
    No I don't have Server at Server4You.
    The problem seems to be independent provider.
    Did it at 1&1(de), Strato(de) and T-Online(de).

    I now have a ticket for the support teams up. Let's see what they say
     
  5. Alex-G

    Alex-G Guest

    0
     
    so, 4 providers in germany, interesting! :)

    I'm currently performing the update with a self-made-mirror
     
  6. FBecker

    FBecker Guest

    0
     
    My Server Support has announced it is time for allegedly having problems with the update of Plesk servers, and even today, but it all again tomorrow at the latest to be resolved
     
  7. Alex-G

    Alex-G Guest

    0
     
    I have solved this problem by building a mirror of the autoinstall.swsoft.com website.
     
  8. D3nnis3n

    D3nnis3n Regular Pleskian

    27
     
    Joined:
    May 12, 2008
    Messages:
    125
    Likes Received:
    1
    How do i make such a mirror or where can i find one?
    I'm Client of Server4You in Germany and got the same Error.
    But i can't update to 9.0, so im not already in 9.0 but i want!
     
  9. Alex-G

    Alex-G Guest

    0
     
  10. D3nnis3n

    D3nnis3n Regular Pleskian

    27
     
    Joined:
    May 12, 2008
    Messages:
    125
    Likes Received:
    1
    You may know such an Proxy Server?
     
Loading...